Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:49:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            05:37 PM, 28th Mar                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:37 PM, 28th Mar                     hello                    Sorry I was away from keyboard, how can I know if the items I'm buying are out of stock or not?           05:38 PM, 28th Mar                   mayar                   you can check our website           05:40 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            05:40 PM, 28th Mar                     hello                    I did so when I bought the Solid T-shirt with High Neck and Long Sleeves but I was informed it was out of stock after I bought which made me lose the promotion           05:41 PM, 28th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:44 PM, 28th Mar                   mayar                   we will provide you with a voucher           05:45 PM, 28th Mar                     hello                    Ok. Thank you           05:46 PM, 28th Mar                   mayar                   our team will conatact you on tour email           05:46 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            05:46 PM, 28th Mar                     hello                    What tour email?           05:47 PM, 28th Mar                   mayar                   sorry i mean your email           05:47 PM, 28th Mar                     hello                    Do you have my email           05:47 PM, 28th Mar                   mayar                   yes we have your order number it is including your email and phone number           05:48 PM, 28th Mar                   mayar                   Is there anything else i can help you with?            05:49 PM, 28th Mar                     hello                    Ok Thank you for your help           05:49 PM, 28th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 28th Mar                     hello                    You too bye.           05:49 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316436